CXXFLAGS="$CXXFLAGS"                   \
bjam -q                                \
     --prefix=${INSTALL_ROOT}/usr      \
     -sTOOLS=gcc                       \
     "-sBUILD=${BOOST_VARIANT## }"     \
     --layout=system                   \
     $OPTS                             \
     install
